<% if content.student_content_responses.where(period_id: params[:period_id], student_id: @user.id, subject_id: @search).present? %>
  <% content.student_content_responses.where(period_id: params[:period_id], student_id: @user.id, subject_id: @search).each do |response| %>
    <li><strong>Calificación: </strong><%= response.score.present? ? "#{response.score}/10" : 'No realizado' %></li>
    <li><strong>Realizado el: </strong><%= response.score.present? ? l(response.created_at, format: '%d/%m/%Y') : 'No realizado' %></li>
<!--    <li><%#= link_to 'Imprimir reto', '#' %></li>-->
  <% end %>
<% else %>
  <strong>No ha realizado este modulo.</strong>
<% end %>
